FACO Floor Plan System - Feature #1183
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuaglia1u 1139 Reset Password - Reset New Password

09/05/2022 13:08 - Was-Wasana Chantamud

anue: Dev : Todo L3u: 29/06/2022
anuaa: Medium IUATUNIAUA: 29/06/2022
noungli: Was-Wasana Chantamud % d15A: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 09/05/2022 14:29 - Was-Wasana Chantamud
- Thwasummua set to 03/06/2022

#2 - 09/05/2022 14:35 - Off-Thanapol Kuakamjad

- 159 changed from (API) Module : n’muwzﬂzf’vm 1198 Reset Password - Reset New Password to DevﬁAPLn’mumﬂzf"vm 1198 Reset Password - Reset New
Password

- Parent task set to #1150

#3 - 13/06/2022 06:34 - Was-Wasana Chantamud
- Twasunmiua changed from 03/06/2022 to 29/06/2022
- 18 changed from 09/05/2022 to 29/06/2022
